<?php
$z[0]=Array("field","飞云阁,飞云阁介绍,月湖区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","飞云阁位于仙水岩码头上游，这里壁立千仞、面临深渊。崖壁上刻有“玉壁凌空”、“半天仙迹”、“神仙可栖”、“鹤归留影”等摩崖石刻，均为明嘉靖首辅（宰相）手笔。崖下有一开阔地，大约可容数百人之多。古时这里建有寺庙，并在绝壁中建有栈道通往庙内。此庙",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","飞云阁_月湖区飞云阁旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　飞云阁位于仙水岩码头上游，这里壁立千仞、面临深渊。崖壁上刻有“玉壁凌空”、“半天仙迹”、“神仙可栖”、“鹤归留影”等摩崖石刻，均为明嘉靖首辅（宰相）手笔。崖下有一开阔地，大约可容数百人之多。\n</p><p>　　古时这里建有寺庙，并在绝壁中建有栈道通往庙内。此庙规模较大，上下共七层，因此又叫“七层庙”。庙后来毁于火灾。。明代诗人马犹龙的《信州水岩舣舟蜚云阁》就作了生动的描写：“似是桃源道，频通渔父船。莲花拓石秀，云锦照川妍。壁遗蜕，丹封不记年。琼田杳，故物为谁传”。\n</p><p>　　</div><br clear=all>",546,1077);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030bM46320-113W.gif",1079,1164);
$z[7][4]['name']="litpic";

?>